<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Everyone loves pizza!</title>
</head>
<body>
<header>
    <h1>Welcome to pizza-shop</h1>
</header>
<section>
    <header>
        <a href="/">Go home</a>
        <h1>Create order</h1>
    </header>
    <section>
        <form action="/createOrder">
            <h1>Enter personal information:</h1>
            <p>Name: <input type="text" name="customerName" placeholder="Full name"> * &emsp;   Address: <input type="text" name="customerAddress" placeholder="Delivery address"></p>
            <h1>Choose pizza from available pizzas below:</h1>
            <p>
                Margarita <input type="text" name="margarita" placeholder="1,2,.." size="1"> &emsp;
                <input type="radio" id="smallMargarita" name="margaritaSize" value="small"><label for="smallMargarita">Small</label>
                <input type="radio" id="mediumMargarita" name="margaritaSize" value="medium"><label for="mediumMargarita">Medium</label>
                <input type="radio" id="largeMargarita" name="margaritaSize" value="large" checked><label for="largeMargarita">Large</label>
                <br/>
            <ul><li>Cheese</li><li>Tomato sauce</li></ul>
            </p>
            <p>
                Hawaiian <input type="text" name="hawaiian" placeholder="1,2,.." size="1"> &emsp;
                <input type="radio" id="smallHawaiian" name="hawaiianSize" value="small"><label for="smallHawaiian">Small</label>
                <input type="radio" id="mediumHawaiian" name="hawaiianSize" value="medium"><label for="mediumHawaiian">Medium</label>
                <input type="radio" id="largeHawaiian" name="hawaiianSize" value="large" checked><label for="largeHawaiian">Large</label>
                <br/>
            <ul><li>Cheese</li><li>Tomato sauce</li><li>Ham</li><li>Pineapple</li></ul>
            </p>
            <p>
                Capricciosa <input type="text" name="capricciosa" placeholder="1,2,.." size="1"> &emsp;
                <input type="radio" id="smallCapricciosa" name="capricciosaSize" value="small"><label for="smallCapricciosa">Small</label>
                <input type="radio" id="mediumCapricciosa" name="capricciosaSize" value="medium"><label for="mediumCapricciosa">Medium</label>
                <input type="radio" id="largeCapricciosa" name="capricciosaSize" value="large" checked><label for="largeCapricciosa">Large</label>
                <br/>
            <ul><li>Cheese</li><li>Tomato sauce</li><li>Ham</li><li>Mushroom</li></ul>
            </p>
            <p>
                Pepperoni heaven <input type="text" name="pepperoniHeaven" placeholder="1,2,.." size="1"> &emsp;
                <input type="radio" id="smallPepperoniHeaven" name="pepperoniHeavenSize" value="small"><label for="smallPepperoniHeaven">Small</label>
                <input type="radio" id="mediumPepperoniHeaven" name="pepperoniHeavenSize" value="medium"><label for="mediumPepperoniHeaven">Medium</label>
                <input type="radio" id="largePepperoniHeaven" name="pepperoniHeavenSize" value="large" checked><label for="largePepperoniHeaven">Large</label>
                <br/>
            <ul><li>Cheese</li><li>Tomato sauce</li><li>Pepperoni</li></ul>
            </p>
            <br/><button name="createOrderBtn" id="createOrderBttn">Submit</button>
        </form>
    </section>


</section>


</body>
</html>